Can'u upgrade current



  • Firmware upgrade in progress…

    ...............................ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ELF interpreter /libexec/ld-elf.so.1 not found
    ...


  • Rebel Alliance Developer Netgate

    Looks like your current install may be corrupt. You may need to reinstall from CD and then try to upgrade.


Log in to reply